
      .videoTitle{
         font-family: "PT Serif", serif;
         font-weight: 700;
         font-style: normal;
         font-size:36px;
         letter-spacing:0.02em; /*em*/
         line-height:44px; /*px*/
         text-align:center;
         padding-left: 35px;
         padding-right: 35px;
      }
      
      
      .video{
        display:flex;
        background-color:#F4F4F4;
        width:100%;
        padding:152px 242px;
        flex-direction:column;
        align-items:center;
        gap:76px;
        position:relative;
      }
      
      .videoLeonIzq{
        display:flex;
        position:absolute;
        width:310px;
        height:607px;
        left:0;
        top:50%;
        /*background-color:pink;*/
        transform: translate(0, -50%);
        z-index:10;
        background-image:url('./imgs/leon_izq.png');
        background-size:cover;
        background-repeat:no-repeat;
        background-position:center;
      }
      
      .videoLeonDer{
        display:flex;
        position:absolute;
        width:310px;
        height:607px;
        right:0;
        top:50%;
        /*background-color:pink;*/
        transform: translate(0, -50%);
        z-index:1;
        background-image:url('./imgs/leon_der.png');
        background-size:cover;
        background-repeat:no-repeat;
        background-position:center;
      }
      
      .videoContent{
        display:flex;
        background-color:black;
        width:1100px;
        height:619px;
        /*background-image:url('./imgs/video.png');*/
        background-size:cover;
        background-repeat:no-repeat;
        background-position:center;
        z-index:200;
        margin-bottom: 25px;
      }
      
      .video p{
        z-index:200;
      }

      @media(max-width:1180px){

        .video{
          padding-left:20px;
          padding-right:20px;
        }

          .videoContent{
              width:100%;
              min-height:300px;
          }


      }

      @media(max-width:700px){

          .videoContent{
              width:100%;
              height:150px;
          }


          .videoLeonDer{
              right:-40px ;
          }

          .videoLeonIzq{
              left: -40px;
          }

      }